/*     1898364 : 장문 텍스트      */
.con__1898364__ {text-align:center;}
.con__1898364__ .text {flex:1;}

.con__1898364__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__1898364__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__1898364__ .btn {margin-top:20px;}
.con__1898364__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__1898364__ {display:flex; justify-content:space-between; text-align:left;}
	.con__1898364__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__1898364__ .text p {font-size:16px}
	.con__1898364__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__1898364__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__1898364__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__1898364__ .img {margin-right:30px;}
}

/*     1898354 : 장문 텍스트      */
.con__1898354__ {text-align:center;}
.con__1898354__ .text {flex:1;}

.con__1898354__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__1898354__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__1898354__ .btn {margin-top:20px;}
.con__1898354__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__1898354__ {display:flex; justify-content:space-between; text-align:left;}
	.con__1898354__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__1898354__ .text p {font-size:16px}
	.con__1898354__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__1898354__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__1898354__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__1898354__ .img {margin-right:30px;}
}

/*     1898344 : 장문 텍스트      */
.con__1898344__ {text-align:center;}
.con__1898344__ .text {flex:1;}

.con__1898344__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__1898344__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__1898344__ .btn {margin-top:20px;}
.con__1898344__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__1898344__ {display:flex; justify-content:space-between; text-align:left;}
	.con__1898344__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__1898344__ .text p {font-size:16px}
	.con__1898344__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__1898344__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__1898344__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__1898344__ .img {margin-right:30px;}
}

/*     1632905 : 장문 텍스트      */
.con__1632905__ {text-align:center;}
.con__1632905__ .text {flex:1;}

.con__1632905__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__1632905__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__1632905__ .btn {margin-top:20px;}
.con__1632905__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__1632905__ {display:flex; justify-content:space-between; text-align:left;}
	.con__1632905__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__1632905__ .text p {font-size:16px}
	.con__1632905__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__1632905__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__1632905__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__1632905__ .img {margin-right:30px;}
}

/*     137967 : 장문 텍스트      */
.con__137967__ {text-align:center;}
.con__137967__ .text {flex:1;}

.con__137967__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__137967__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__137967__ .btn {margin-top:20px;}
.con__137967__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__137967__ {display:flex; justify-content:space-between; text-align:left;}
	.con__137967__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__137967__ .text p {font-size:16px}
	.con__137967__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__137967__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__137967__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__137967__ .img {margin-right:30px;}
}

/*     137971 : 장문 텍스트      */
.con__137971__ {text-align:center;}
.con__137971__ .text {flex:1;}

.con__137971__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__137971__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__137971__ .btn {margin-top:20px;}
.con__137971__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__137971__ {display:flex; justify-content:space-between; text-align:left;}
	.con__137971__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__137971__ .text p {font-size:16px}
	.con__137971__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__137971__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__137971__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__137971__ .img {margin-right:30px;}
}

/*     137972 : 장문 텍스트      */
.con__137972__ {text-align:center;}
.con__137972__ .text {flex:1;}

.con__137972__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__137972__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__137972__ .btn {margin-top:20px;}
.con__137972__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__137972__ {display:flex; justify-content:space-between; text-align:left;}
	.con__137972__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__137972__ .text p {font-size:16px}
	.con__137972__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__137972__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__137972__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__137972__ .img {margin-right:30px;}
}

/*     137973 : 장문 텍스트      */
.con__137973__ {text-align:center;}
.con__137973__ .text {flex:1;}

.con__137973__ .text p {display:block;margin:0;padding:0;font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em; word-break:keep-all;}
.con__137973__ .text p span {color:#000; font-weight:bold; font-size:20px;}
.con__137973__ .btn {margin-top:20px;}
.con__137973__ .btn a{display:inline-block;padding:15px 25px;box-sizing:border-box; border:3px solid #e6a46b; background:#fff; color:#e6a46b;font-size:12px;text-align:center;letter-spacing:-0.5px;white-space:nowrap; border-radius:50px;}

@media all and (min-width:1024px){
	.con__137973__ {display:flex; justify-content:space-between; text-align:left;}
	.con__137973__ .text {display:table-cell;padding-right:20px;box-sizing:border-box;vertical-align:top;}
	.con__137973__ .text p {font-size:16px}
	.con__137973__ .btn {display:table-cell;margin-top:0;vertical-align:top;}
	.con__137973__ .btn a {min-width:165px;margin:0;padding:15px 20px; border:3px solid #e6a46b; vertical-align:top;background-color:#fff;font-size:16px;transition:.2s all; border-radius:50px; font-weight:bold;}
	.con__137973__ .btn a:hover {background-color:#f9f9f9;opacity:0.8;}
.con__137973__ .img {margin-right:30px;}
}

